cURL
curl --request GET \ --url https://dashboard.scango.ch/api/v1/products/{productId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "a1b2c3", "name": "Mineral water 50cl", "price": 120, "barcode": "7610800001234", "taxCategory": "2.6", "category": "cat_01", "supplier": "sup_01", "description": "", "showOnHomescreen": true, "showOnScreen": true, "ageRestriction": false, "showOnScale": false, "saleStop": false } }
Details eines spezifischen Produkts abrufen
Documentation IndexFetch the complete documentation index at: https://developers.scango.ch/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.scango.ch/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
ID of the product to retrieve
Product details
Show child attributes
War diese Seite hilfreich?